body{font-size:14px;}
.main-body{background:url(images/main-bg.png);}


.clpad{    padding-left: 0px;     padding-right: 0px;}

.mainheaderbody_bg{background:url(images/mainheaderbody_bg.png) no-repeat center/cover;height:275px;}

#menuToggle {
    display: block;
    position: relative;
    z-index: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #2893b5;
    padding: 13px 0px 8px 15px;
    margin-bottom: 10px;
}
#menuToggle input {
    display: block;
    width: 100%;
    height: 52px;
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
	margin:0;
}
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #ffffff;
  border-radius: 3px;
  
  z-index: 1;
  
  -webkit-transform-origin: 4px 0px;
  
          transform-origin: 4px 0px;
  
  -webkit-transition: background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease,
              -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  
  transition: background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease,
              -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease,
              -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menuToggle span:first-child
{
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  -webkit-transform-origin: 0% 100%;
          transform-origin: 0% 100%;
}


#menuToggle input:checked ~ span
{
  opacity: 1;
  -webkit-transform: rotate(45deg) translate(-2px, -1px);
          transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  -webkit-transform: rotate(0deg) scale(0.2, 0.2);
          transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  opacity: 1;
  -webkit-transform: rotate(-45deg) translate(0, -1px);
          transform: rotate(-45deg) translate(0, -1px);
}


#menu
{
  position: absolute;
  width: 100%;
  margin: -40px 0 0 -50px;
  
  padding: 1px 1px;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  
/*  -webkit-transform-origin: 0% 0%;
  
          transform-origin: 0% 0%;
  -webkit-transform: translate(0, -100%);
          transform: translate(0, -100%);
  
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  
  transition: -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);*/
  display:none;}


#menu li
{
  padding: 5px 0;
  font-size: 22px;

}

#menuToggle input:checked ~ ul
{
  -webkit-transform: scale(1.0, 1.0);
          transform: scale(1.0, 1.0);
  opacity: 1;
    margin: 15px 0 0 -8px;
    position: static;
	display:block;
	transition:all 0.5s ease-in-out;
}
.new_nav li{
	width:100%;
	transition:all 0.5s ease-in-out;
	border-bottom: 1px solid #dadada; 
	}
.new_nav a{
	    font-family: arial;
    color: #000000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 9px 18px;
    border-radius: 16px;
    text-decoration:none;
	}
.new_nav li:hover{
	    color: #fff !important;
    background:#2893b5;
	}
	
	.new_nav li:hover a{
	    color: #fff !important;

	}
#menuToggle h1{
	    
    left: 61px !important;
	right:auto !important;
	top:-7px !important;
}



/*banner*/
.carousel{clear:both;}
.carousel .item{}
.carousel .item img{display:block; width:100%;}


/*default style remove nav*/
.navbar{min-height:0px;}
.navbar-default{background:none; border:none; box-shadow:none; margin:0px; padding:0px;}


/* *********************** search dropdown  *************************** */


#common-back{background:#fff; padding:10px; float: left;width: 100%;}
#common-back-1{background:#fff; padding:10px 24px;; float: left;width: 100%;}









.main_menubar ul li#drp_down{ z-index:999; display:inline-block;}
.main_menubar ul li#drp_down { margin: 0px 0 0px 0; float:right; list-style:none; padding:0px; margin-left:20px; margin-top:8px; margin-right:0px; border-radius:1px; background:none; border:1px #888 solid;}
.main_menubar ul li#drp_down .dropdown-menu{left:-219px; background:#eaeaf1; padding:3px; margin: 12px 0 0 0}
.main_menubar ul li#drp_down .btn-default{padding:7px; color:#1c1c1d; border:1px solid #000; transition:all 0.5s;}
.main_menubar ul li#drp_down .btn-default:hover{}
.main_menubar ul li#drp_down a{border-bottom:none; padding:8px 8px;}
.main_menubar ul li#drp_down a:hover{border-bottom:none;}
.main_menubar ul li#drp_down a.dropdown-toggle{ float:right; background:none;}
.main_menubar ul li#drp_down .dropdown-toggle:hover{ }
.main_menubar ul li#drp_down .dropdown-toggle .fa{transition:all 0.3s; font-size:15px; color:#000;}
.main_menubar ul li#drp_down .dropdown-toggle .fa:hover{color:#fff;}
.main_menubar ul li#drp_down .dropdown-toggle:hover .fa{}
.main_menubar ul li#drp_down .dropdown-menu .fa{padding:0 !important;}

.main_menubar ul li#drp_down i{padding:8px;}




.navbar-default .navbar-collapse, .navbar-default .navbar-form {
 
    padding-left: 0px;
    padding-right: 0px;
}




/* *********************** search dropdown closed  *************************** */
/**topbg start**/

.mainheaderbody{position:absolute;z-index:9999;float: left;width: 100%;}
.top-text{background:#26313c;opacity: 0.5;}
.top-text .inner-textwarp{text-align:center;}
.top-text .inner-textwarp p{margin: 0px;  padding: 10px 0px;font-family: 'Work Sans', sans-serif; font-size:13px;color:#fff;opacity: 1;}






.topbg{ background:rgba(255,255,255,0.8); position:absolute; left:0px; right:0px; top:20px; z-index:999;}
/**topbg end**/
.logo{padding:10px 0px; margin:0px; }
.logo a{display:inline-block;}
.topbg01{ background:rgba(255,255,255,0.8); position:static; left:0px; right:0px; top:20px; z-index:999; margin-bottom:50px;}


/*font-family: 'Work Sans', sans-serif;*/
/* start styling here */
/*font-family: 'Montserrat', sans-serif;*/
/*font-family: 'Open Sans', sans-serif;*/

.top-menu{}
.top-bg{background:#454545; border-bottom:1px #fff solid;}
.topmain-menu{}
.topmain-menu ul{margin:0px; padding:0px;}
.topmain-menu ul li{list-style:none; float:left;}
.topmain-menu ul li a{text-decoration:none; color:#fff;font-family: 'Open Sans', sans-serif; font-size:13px; padding:14px 17px;display:block;  }
.topmain-menu ul li a:hover{color:#d8dadb;}

.topmain-menu-right{}
.topmain-menu-right ul{margin:0px; padding:0px;}
.topmain-menu-right ul li{list-style:none; margin:14px 4px; display:inline-block; float:left}
.topmain-menu-right ul li a{padding-right:0px; text-transform:uppercase; text-decoration:none; color:#fff; font-family: 'Work Sans', sans-serif; font-size:13px; display:inline-block;  }
.topmain-menu-right ul li a:hover{color:#35a1c5;}

.topmain-menu-right ul li span{display:inline-block; color:#fff; margin-right:5px;}

.header-1{ width: 100%;float: left;}

.heaider-iner{margin:67px 0px; background:url(images/topcal.png) no-repeat 20px top;}
.heaider-iner p{ font-family: 'Open Sans', sans-serif; color:#393939; font-weight:500; font-size:16px; text-transform:uppercase; padding:0 0 0 70px; margin:0 0 0 0px;}
.heaider-iner h5{ font-family: 'Open Sans', sans-serif;color:#00457c; font-weight:600; font-size:17px; text-transform:uppercase; padding:0 0 0 70px; margin:0 0 0 0px;}

.heaider-iner{}

/*.search-button{font-family: 'Work Sans', sans-serif; margin:67px  0px; position:relative;}
.search-button input{background:none; width: 100%;  height: 49px; padding:8px; color:#000; font-size:14px;border: #000 1px solid;}


.search-button button{      position: absolute; top:0; right:0px; margin-top: 0px;  padding: 13px 21px;  font-size: 23px; background: #de4d32; border: none; color:#fff;}*/

.search-button{font-family: 'Work Sans', sans-serif; margin:30px 0px; position:relative;}
.search-button input{background:none; width: 100%;  height: 49px; padding:8px; color:#fff; font-family: 'Work Sans', sans-serif;font-size:14px;outline:none; border:1px #fff solid;    border-radius: 25px;}
::-webkit-input-placeholder { /* Chrome */
  color: #fff;
  transition: opacity 250ms ease-in-out;
}
:focus::-webkit-input-placeholder {
  opacity: 0.5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  transition: opacity 250ms ease-in-out;
}
:focus:-ms-input-placeholder {
  opacity: 0.5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0.5;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #fff;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0.5;
}


.search-button button{background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#39a5c9, #2690b3, #127898); /* Standard syntax (must be last) */
   position: absolute; top:0; right:1px; margin-top:17px;  padding: 12px 15px;outline:none;  font-size: 23px;  border: none; color:#fff;border-radius: 0px 25px 25px 0px;}


.main_menubar{background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#39a5c9, #2690b3, #127898); /* Standard syntax (must be last) */}

.main_menubar ul li a{ border-left:0px;color:#fff !important; font-family: 'Open Sans', sans-serif;  font-size:15px; position:relative; text-transform:uppercase; transition:0.5s  all; padding:15px 16px }
<!--.main_menubar ul li:first-child a{ border-left:none;}-->
/* .main_menubar ul li a::after{display:block; opacity:0; content:""; width:25px; height:20px; transform: rotate(33deg); background:#1085cc; position:absolute; left:-7px; top:5px;}
.main_menubar ul li a::before{display:block; opacity:0; content:""; width:25px; height:20px; transform: rotate(45deg); background:#1085cc; position:absolute; right:-7px; top:4px;}
*/


/*
.main_menubar ul li a:hover::after{opacity:1;}
.main_menubar ul li a:hover::before{opacity:1;}

*/






/* Drop-down*/
.main_menubar ul li a i{padding-left:10px;}
.main_menubar ul li a:hover{color:#414141 !important; z-index:999;}


.main_menubar ul li ul {background:#fff; display: none;position: absolute; list-style: none; padding: 0; overflow: hidden; z-index: 9999;}
.main_menubar ul li ul li {text-align: left;}
.main_menubar ul li ul li a { padding: 5px 10px;display: block; text-decoration: none; color: #666 !important;width: 200px; font-family: 'Open Sans', sans-serif;  font-size:13px;
  border-top: 0;
}

.main_menubar ul li:hover > ul {
  display: block;
  
}









.main-banner{padding:0px 0px; clear:both;}











.remove-left{padding-right:0px;}
.remove-right{padding-left:0px;}



.maincontainerimage{ margin:0px 0px;padding:0px;position:relative;}
.maincontainerimage a img{ margin:0px;padding:0px;width:100%;height:auto;}
.maincontainerimage img{transition:0.5s all;}
.maincontainerimage img:hover{}
.maincontainerimage .imageinside{ margin: 0px;padding: 0px;position: absolute;left: 3%;;right: 0;top: 64%;}

.maincontainerimage .imageinsidea{ margin:0px;padding:0px;font-size:15px;font-family: 'Work Sans', sans-serif;}
.maincontainerimage .imageinside a .button {position: absolute; padding: 12px 26px; border-radius: 25px;  background:#fff;; color: #505050;text-transform:uppercase; transition: 0.5s;}
.maincontainerimage .imageinside a .button:hover { background: #117798; color: #fff;}




.maincontainerimage_2{ margin:0px 0px;padding:0px;position:relative;}
.maincontainerimage_2 a img{ margin:0px;padding:0px;width:100%;height:auto;}
.maincontainerimage_2 img{transition:0.5s all;}
.maincontainerimage_2 img:hover{}
.maincontainerimage_2 .imageinside_2{ margin: 0px;padding: 0px;position: absolute;left: 0%;;right: 0;top: 66%;}

.maincontainerimage_2 .imageinside_2 a{ margin:0px;padding:0px;font-size:15px;font-family: 'Work Sans', sans-serif;}
.maincontainerimage_2 .imageinside_2 a .button { position: absolute;  padding: 12px 26px; border-radius: 25px; background:#505050; color: #fff;text-transform:uppercase; transition: 0.5s;}

.maincontainerimage_2 .imageinside_2 a .button:hover { background: #117798; color: #fff; }




.maincontainerimage_3{ margin:0px 0px;padding:0px;position:relative;}
.maincontainerimage_3 a img{ margin:0px;padding:0px;width:100%;height:auto;}
.maincontainerimage_3 img{transition:0.5s all;}
.maincontainerimage_3 img:hover{}
.maincontainerimage_3 .imageinside_3{ margin: 0px;padding: 0px;position: absolute;left: 0%;;right: 0;top: 67%;}

.maincontainerimage_3 .imageinside_3 a{ margin:0px;padding:0px;font-size:15px;font-family: 'Work Sans', sans-serif;}
.maincontainerimage_3 .imageinside_3 a .button { position: absolute;  padding: 12px 24px; border-radius: 25px; background:#fff; color: #505050;text-transform:uppercase; transition: 0.5s;}

.maincontainerimage_3 .imageinside_3 a .button:hover { background: #117798; color: #fff; }





.maincontainerimage_4{ margin:0px 0px;padding:0px;position:relative;}
.maincontainerimage_4 a img{ margin:0px;padding:0px;width:100%;height:auto;}
.maincontainerimage_4 img{transition:0.5s all;}
.maincontainerimage_4 img:hover{}
.maincontainerimage_4 .imageinside_4{ margin: 0px;padding: 0px;position: absolute;left: 1%;;right: 0;top: 67%;}

.maincontainerimage_4 .imageinsidea_4{ margin:0px;padding:0px;font-size:15px;font-family: 'Work Sans', sans-serif;}
.maincontainerimage_4 .imageinside_4 a .button {position: absolute; padding: 12px 24px; border-radius: 25px;  background:#505050;; color: #fff;text-transform:uppercase; transition: 0.5s;}
.maincontainerimage_4 .imageinside_4 a .button:hover { background: #117798; color: #fff;}




.letter-new{background:none !important;}
.inner-newletter h2{margin-top:33px; font-size:27px;font-family: 'Montserrat', sans-serif;color:#000  !important; font-weight:700;text-align:right; text-transform:uppercase;}
.inner-newletter p{font-size:13px;font-family: 'Open Sans', sans-serif; color:#000 !important;     margin-top: 30px;text-transform:uppercase;}
.inner-newletter{text-align:right;}
.inner-newletter a{font-size:16px;font-family:'Open Sans', sans-serif;color:#fff !important;   background: #050607; padding: 12px; display:inline-block ;text-transform:uppercase;  margin-top: 16px; text-decoration:none;box-shadow: 0px 1px 7px #4a4a4a;}

.inner-newletter a:hover{background:#e84620;}


.advanced-bg{background:#00457c;width:100%; float:left;}
.advanced-bg h2{text-transform:uppercase;float:none;text-align:center; font-size:38px;font-family: 'Open Sans', sans-serif;color:#fff; font-weight:700;}

.input-1{}
.input-1 select{  width: 100%; padding: 13px; background: #00457c;color: #fff;margin-bottom: 30px;text-transform:uppercase;}

.input-2{}
.input-2 select{  width: 100%; padding: 13px; background:  #00457c;color: #fff;margin-bottom: 30px;text-transform:uppercase;}

.input-3{}
.input-3 select{  width: 100%; padding: 13px; background:  #00457c;color: #fff;margin-bottom: 30px; text-transform:uppercase;}

.search-buton{}
.search-buton a{ font-size:16px;font-family: 'Open Sans', sans-serif;color:#00457c !important;    background: #fff; padding: 12px; display:inline-block ;text-transform:uppercase; text-decoration:none;transition:0.3s all; }

.search-buton a:hover{background:#363636;color:#fff !important;}





.banerbtom-inner{background:#fff;width:100% ;  padding:0px;    margin: 10px 0;}
.banerbtom-inner ul{margin-bottom:-7px;text-align:center;}
.banerbtom-inner ul li{list-style:none; display:inline-block;padding: 0px;}
.banerbtom-inner ul li a{ text-decoration:none;}


.main-imgdiv{margin:15px 0px;}




.warper-button{background:url(images/cat-bg.png) no-repeat center/cover;}
.warper-button2{background:url(images/cat-bg2.png) no-repeat center/cover;margin:45px 0px;}
.featured-products{margin:20px 0px;}
.featured-text{ background:url(images/featured-line.png) center bottom no-repeat;  text-transform:uppercase;}
.featured-text h2{text-align:center; font-family: 'Montserrat', sans-serif; font-size:40px; font-weight:600; padding-bottom:10px; color:#117798;}
.feature-innerimg img{margin-top:25px;}


.featured-text-2{ background:url(images/featured-line2.png) center bottom no-repeat;  text-transform:uppercase;}
.featured-text-2 h2{text-align:center; font-family: 'Montserrat', sans-serif; font-size:40px; font-weight:600; color:#117798; padding-bottom:10px;}
.feature-innerimg-2 img{margin-top:25px;}

.pay-pal{text-align:center;margin-bottom:15px;}
.pay-pal img{ display:inline-block;transition:0.5s all;}
.pay-pal img:hover{ display:inline-block;box-shadow: 0px 1px 7px #4a4a4a;}









.colomwarp{padding:0px;margin:0px;}


.colowarp-inner{background:#1085cc; text-align:center;    padding: 0 0 30px 0;}
.colowarp-inner h2{font-family: 'Montserrat', sans-serif; font-size:30px;font-weight:600; color:#fff;text-transform:uppercase;    padding: 20px 0 14px 0;}
.colowarp-inner p{font-family: 'Montserrat', sans-serif; font-size:15px; color:#fff;text-transform:uppercase;}
.colowarp-inner a{text-decoration:none; background:#fff; color:#1085cc; font-family: 'Montserrat', sans-serif; font-size:16px; padding:15px 100px; display:inline-block;text-transform:uppercase;}
.colowarp-inner a:hover{background:#999; color:#1085cc;}


.colowarp-inner2{background:#999999; text-align:center;    padding: 0 0 31px 0;}
.colowarp-inner2 h2{font-family: 'Open Sans', sans-serif; font-size:36px; font-weight:600; color:#fff; text-transform:uppercase;    padding: 20px 0 14px 0;}

.colowarp-inner2 a{text-decoration:none; background:#fff; color:#1085cc !important; font-family: 'Montserrat', sans-serif; font-size:16px;  color:#fff; padding:15px 110px; display:inline-block;text-transform:uppercase;margin-top:6px;}
.colowarp-inner2 a:hover{background:#1085cc; color:#fff !important;}


.join-mailing{position:relative; margin-bottom:-80px; margin-top:30px;}


.btm_bg{background:#4b4b4b; padding-top:0px;margin-top:20px;}
.heading-btm{font-family: 'Montserrat', sans-serif; font-size:16px; color:#fff;}
.heading-btm h3{font-size:20px; margin-bottom:20px; font-family: 'Montserrat', sans-serif; color:#fff; font-weight:600; padding-top:30px; padding-bottom:20px; text-transform:uppercase;}
.heading-btm p{ font-family: 'Open Sans', sans-serif; font-size:13px;color:#fff;}
.heading-btm p a{text-decoration:none; font-family: 'Open Sans', sans-serif; font-size:13px;color:#fff; padding:2px 0;}
.heading-btm p span{text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-size:13px;color:#fff;}
.heading-btm p a:hover{color:#35a2c5;}

.link ul{padding:0px;}
.link ul li{list-style:none;}
.link ul li a{color:#fff; display:block; padding:6px 0;transition: 0.5s all; text-transform:uppercase; text-decoration:none; font-family: 'Open Sans', sans-serif; font-size:13px;}
.link ul li a:hover{color:#35a2c5;}

.heading-btm ul{margin:0px;padding:0px;}
.heading-btm ul li{list-style:none;}
.heading-btm ul li span{display:inline-block;}
.heading-btm ul li p{display:inline-block;padding-left:15px; padding-bottom:15px;}
.heading-btm ul li small{list-style:none; display:inline-block; border-bottom:1px #fff solid; margin-left:15px;}


.button-copyright{background:#4b4b4b;border-top:1px solid #a5a5a5;}
.copy p { font-family: 'Open Sans', sans-serif;font-size: 13px;padding: 16px 0;color:#fff;}

.btm-logo img {text-align: right;    padding: 14px 0;}
.btm-logo { text-align: right;}
.btm-logo a {display: inline-block;}




remove-left{padding:0px;}

.heading-btm ul li a span{width: 35px;
    height: 35px;
    background: #fff;
    color: #4b4b4b;
    text-align: center;
    padding: 8px 0;
    font-size: 20px;
    border-radius: 10px;}
.heading-btm ul li a span:hover{background:#329ec2;}

.sub{}
.sub ul{padding:10px; margin:0px; list-style:none; margin-top:15px; text-align:left; margin-left:50px;}
.sub ul li{display:inline-block; margin-right:20px;}
.sub ul li a{display:block; color:#ffffff;  text-decoration:none; font-size:22px;}
.sub ul li a:hover{color:#114e7f;}













/* Products page work */
.topmain-menu-right-01{margin-top:47px;}
.topmain-menu-right ul {
    margin: 0px;
    padding: 0px;
}
.topmain-menu-right-01 ul li { list-style: none; margin: 14px 0px; display: inline-block;float: left;}

.topmain-menu-right-01 ul li span { display: inline-block; color: #000; margin-right: 5px;}
.topmain-menu-right-01 ul li a { padding-right: 23px; text-transform: uppercase;text-decoration: none;color: #000; font-family: 'Open Sans', sans-serif; font-size: 13px; display: inline-block;}


.topmain-menu-right-01 ul li a:hover {
    color: #de4d32;
}
.products-left-removes{padding-left:0px;}


.pro-top{margin-top:20px;}
.left-menu{margin-top:20px;}

.left-menu strong{display:inline-block;}
.left-menu h3{ margin:0px;   text-decoration:none; padding:10px 0px; 
    background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898);
    background: linear-gradient(#39a5c9, #2690b3, #127898);
}
.left-menu h3 a{padding: 0px 20px; display:block; color:#fff !important; text-decoration:none; font-family: 'Open Sans', sans-serif;font-size:20px; text-transform:uppercase;}

.left-menu ul{padding:0px;}
.left-menu ul li{list-style:none;padding:0px;background:#fafafa; border:1px #e1e1e1 solid;}
.left-menu ul li a{text-decoration:none;font-family: 'Exo 2', sans-serif; padding: 5px 10px;; font-size:14px;color:#505055; display:block; text-transform:uppercase; }
.left-menu ul li a .fa{padding-right:10px;}
.left-menu ul li a:hover{color:#39a5c9;background:#f4f4f4;}

.left-img{text-align:center; }
.left-img img{display:inline-block;margin:10px 0px;}







.new-products{display:block;}
.new-products img{text-align:center;}
.f-left{text-align:center;}
.f-left img{display:inline-block;}

.pro-top{margin-top:19px;}
.pro-top{height:66px; background:url(images/bg-pro.png);}

.prd-img img{margin:10px 0px; transition:0.5s all;}
.prd-img img:hover{box-shadow: 0px 1px 7px #4a4a4a;}

.pro-btm img{margin:15px 0px;}
.f_pro { text-align:center}
.f_pro img{ display:inline-block;}								

/*listing work*/
/*font-family: 'Lato', sans-serif;*/
.main-listing{}
.listing-text {background:#000;}
.listing-text h2{font-family: 'Open Sans', sans-serif; font-size:18px; font-weight:600;color:#fff; }



.main_listing_wrapper{margin-top:0px;clear:both;}
.main_listing_wrapper h1{background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898); 
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898);
    background: linear-gradient(#39a5c9, #2690b3, #127898);
 margin:25px 0px 25px 0px; text-transform:uppercase; font-weight:700; margin-left:15px; margin-right:15px; color:#fff; padding:15px;  font-family: 'Work Sans', sans-serif; font-size:20px;}

.main_gal{margin-top:-18px;}
.main_gal img{ text-align:center; margin:0 auto;}

.main_gal_text{border:1px solid #eaecf1; margin-top:20px;  font-family: 'Open Sans', sans-serif;}
.main_gal_text h2{margin:0px;  color:#fff; padding:9px; text-transform:uppercase; background:#000; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:20px;text-align:center;}
.main_gal_text p{  margin-left:15px; margin-right:15px; color:#8a8a8a; font-size:13px;}



.forlistmenu{border:1px solid #b2b2b2; padding:15px; margin-top: 8px;}
.forlistmenu strong{font-size:16px;  font-family: 'Work Sans', sans-serif; font-weight:700; color:#727272;}
.panel{border:none !important;}

.forlistmenu p{font-size:14px;  font-family: 'Open Sans', sans-serif; margin:0px;  font-weight:300; color:#333333;}


.ecrousal{background:none !important; clear:both;}
.ecrousal{text-align:center !important; text-transform:uppercase; }
.ecrousal h6{background:none !important; color:#000 !important; font:bold 34px Montserrat !important; display:none;}
.ecrousal{border:none !important;}
.itemlistings .itmimg{ border-radius:0; border: 0 !important;}
.itemlistings {
    text-align: center;
    margin: 10px;
    padding: 10px !important;
 background:#fff;
 border:1px #ccc solid;
 box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.35);
}

.itemlistings:hover {
    
 border:1px #0063a6 solid;
 box-shadow: 3px 3px 10px rgba(0, 99, 166, 0.35);
}


.itemlistings p{
 margin:10px 0 !important;
}

.owl-prev, .owl-next { background: #313945 !important;
    color: white!important;
    padding: 0px 13px !important;
    border: 1px #ccc solid !important;
    transition: all 0.3s !important;
    border-radius: 50% !important;
    font-size: 31px !important;
    line-height: 38px;
    height: 45px;
}


.itemlistings a.itm-a{  margin: 10px; background: #9d9d9d !important; border-radius: 0px !important; box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.35); color: #fff !important; padding: 10px 20px !important;}
.itemlistings a.itm-a:hover{ background: #0063a6 !important; color:#FFFFFF !important;}


.itemlistings span{color: #000 !important; margin: 0 0 10px 0; font-size: 15px !important;}


.carousel-inner>.item>a>img, .carousel-inner>.item>img{width:100%;}
.owl-prev:hover, .owl-next:hover{background: #0063a6 !important;}      
.new{ padding: 40px 0 10px 0;}
.owl-buttons{ top: 40% !important;}







.warper-description{}
.inner-desrciption{ border:1px solid #e4e4e4;margin:20px 0px 0px 0px; background:#fcfbfb; }
.inner-desrciption h2{background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898) !important; 
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898) !important;
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898) !important;
    background: linear-gradient(#39a5c9, #2690b3, #127898) !important;
	
	margin:0px; padding: 15px 0 15px 17px;font-weight: 600; color: #fff; font-family: 'Work Sans', sans-serif; font-size: 19px;}
/*.inner-desrciption strong{color: #222222; font-family: 'Work Sans', sans-serif; font-weight:500;font-size: 16px;padding-left:15px;margin-top:10px;}*/
.inner-desrciption p{color: #666666; font-family: 'Work Sans', sans-serif; font-weight: 500;  font-size: 16px;margin:0px; padding-left:15px;padding-top:10px; text-align:center;}

.inner-desrciption img{padding-left:15px;}
.inner-desrciption .warper-s{margin-top:20px;}






@media(max-width:1199px){
	
	.maincontainerimage_2 .imageinside_2 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 0;
    right: 0;
    top: 62%;
}
.maincontainerimage_2 .imageinside_2 a {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}



.maincontainerimage .imageinside a {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}


.three-cat-1 .imageinside_1 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 65%;
    right: 0;
    top: 80%;
}
.three-cat-1 .imageinside_1 a {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
.three-cat-1 .imageinside_1 a .button {
    position: absolute;
    padding: 9px 21px;
    border-radius: 8px;
    border: 1px #000 solid;
    background: none;
    color: #000;
    text-transform: uppercase;
    transition: 0.5s;
}


.three-cat-2 .imageinside_2 a {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}

.three-cat-2 .imageinside_2 a .button {
    position: absolute;
    padding: 9px 21px;
    border-radius: 8px;
    border: 1px #000 solid;
    background: none;
    color: #000;
    text-transform: uppercase;
    transition: 0.5s;
}

.three-cat-3 .imageinside_3 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 41%;
    right: 0;
    top: 57%;
}

.three-cat-3 .imageinside_3 a {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
.three-cat-3 .imageinside_3 a .button {
    position: absolute;
    padding: 9px 21px;
    border-radius: 8px;
    border: 1px #000 solid;
    background: none;
    color: #000;
    text-transform: uppercase;
    transition: 0.5s;
}

.three-cat-3 .imageinside_3 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 41%;
    right: 0;
    top: 57%;
}

.remove-left{padding-right:15px;}
.remove-right{padding-left:15px;}
	
	.main_gal{}
.main_gal{}
.main_gal_text{border:1px solid #eaecf1; margin-top:20px;  font-family: 'Exo 2', sans-serif;}
.main_gal_text h2{margin:0px;  color:#fff; padding:7px; background:#000; font-family: 'Exo 2', sans-serif; font-size:22px; font-weight:600; text-align:center;}
.main_gal_text p{  margin-left:15px; margin-right:15px; color:#8a8a8a; font-size:13px;}
	
	
	
.main_menubar ul li#drp_down i{padding:6px;}
.main_menubar ul li#drp_down {margin-left:4px; margin-top:12px;}
	

  .banerbtom-inner{background:#fff;width:100% ;box-shadow: 2px 6px 15px #c2c2c2; position:relative; margin-top:10px; padding:10px 0px;}


.main_menubar ul li a {
    color: #fff !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    transition: 0.8s al;
    padding: 15px 15px;
}

.topmain-menu-right ul li a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 9px;
    display: inline-block;
}
	
	
}




@media(max-width:991px){
	.warper-button{background:#fff;}
	.warper-button2{background:#fff;}
	
.remove-left{padding-right:15px;}
.remove-right{padding-left:15px;}

.btm-logo { text-align: center;}
.btm-logo a {display: inline-block;}

.search-button button {
    background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898);
    background: linear-gradient(#39a5c9, #2690b3, #127898);
    position: absolute;
    top: 0;
    right: 1px;
    margin-top: 67px;
    padding: 12px 15px;
    outline: none;
    font-size: 23px;
    border: none;
    color: #fff;
    border-radius: 0px 25px 25px 0px;
}

	
	.main_menubar ul li a {
    color: #fff !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    transition: 0.8s all;
    padding: 15px 7px;}

.topmain-menu ul li a {
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    padding: 14px 5px;
    display: block;
    transition: 0.8s all;
}
	
	
	.topmain-menu-right ul li a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    display: inline-block;
    transition: 0.8s all;
}
	


.main_cat .cat-innertext h2{font-size:25px;}

.forlistmenu{border:1px solid #ebebeb; padding:15px; margin-top: 3px;}
.topmain-menu-right ul li a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 8px;
    display: inline-block;
	padding:0px;
}

.remove-left { padding-right:15px;}
	.btm-logo {
     text-align:center;
}
	
	.btm-logo a {
 display: inline-block;}
	.btm-logo a img{display:inline-block;}
	.copy p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 16px 0px 0px 0px;
    text-align: center;
}
.btm-card{text-align:center;}
.btm-card a{}
.btm-card img{padding: 14px 17px; display:inline-block;}

}





@media(max-width:767px){

.mainheaderbody_bg{height:auto;}
	
	.warper-button{background:#fff;}
	.warper-button2{background:#fff;}
	
	
	.search-button button {
    background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898);
    background: linear-gradient(#39a5c9, #2690b3, #127898);
    position: absolute;
    top: 0;
    right: 1px;
    margin-top: 18px;
    padding: 12px 15px;
    outline: none;
    font-size: 23px;
    border: none;
    color: #fff;
    border-radius: 0px 25px 25px 0px;
}
	
	
	
	.btm-logo { text-align: center;}
.btm-logo a {display: inline-block;}


	.topmain-menu-right ul li a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    font-size: 13px;
    display: inline-block;
    padding: 0px;
}
	.mainheaderbody {
    position: static;
    z-index: 9999;
    float: left;
    width: 100%;
    background: #2d3e51;
}
.mainmenu-bar{    display: inline-block; width: 100%;}
.maincontainerimage_2 .imageinside_2 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 2%;
    right: 0;
    top: 69%;
}
	
	.inner-newletter h2 {
    margin-top: 33px;
    font-size: 27px;
    font-family: 'Montserrat', sans-serif;
    color: #000 !important;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.pay-pal {

    margin-bottom: 15px;
}
	
	.btm-logo {
     text-align:center;
}
	
	.btm-logo a {
 display: inline-block;}
	.btm-logo a img{display:inline-block;}
	.copy p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 16px 0px 0px 0px;
    text-align: center;
}
	
	
	.prd-wrappers{text-align:center;}
.prd-wrappers img{display:inline-block;}
	
	
	.logo{text-align:center;}
	.logo img{display:inline-block;}
	
	.heaider-iner{text-align:center;}
	.heaider-iner img{display:inline-block;}
	
.topmain-menu ul{margin:0px; padding:0px;float:none;text-align:center;}
.topmain-menu ul li{list-style:none; float:none; display:inline-block;}
.topmain-menu ul li a{text-decoration:none; color:#fff; font-family: 'Open Sans', sans-serif; font-size:12px; padding:14px 17px;display:inline-block; transition:0.8s all; }

.topmain-menu-right {
    text-align: center;
}


.main_menubar{ border-top:1px #fff solid;}
.main_menubar ul{float:none; text-align:center;}
.main_menubar ul li{float:none;display:block;}
.main_menubar ul li a{ color:#fff !important; font-family: 'Open Sans', sans-serif; font-size:16px; text-transform:uppercase; transition:0.8s  all;
padding:15px 8px }
.main_menubar ul li a:hover{background:#2d3e51 !important; color:#fff !important;}







.navbar-default .navbar-collapse, .navbar-default .navbar-form {
 
    padding-left: 15px;
    padding-right: 15px;
}




.maincontainerimage_2 .imageinside_2 a {
    margin: 0px;
    padding: 0px;
    font-size: 9px;
    font-family: 'Open Sans', sans-serif;
}



.three-cat-1 .imageinside_1 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 63%;
    right: 0;
    top: 80%;
}
.three-cat-3 .imageinside_3 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 29%;
    right: 0;
    top: 57%;
}
.three-cat-3 .imageinside_3 a {
    margin: 0px;
    padding: 0px;
    font-size: 9px;
    font-family: 'Montserrat', sans-serif;
}
.three-cat-2 .imageinside_2 a .button {
    position: absolute;
    padding: 9px 5px;
    border-radius: 8px;
    border: 1px #000 solid;
    background: none;
    color: #000;
    text-transform: uppercase;
    transition: 0.5s;
}
.three-cat-2 .imageinside_2 a {
    margin: 0px;
    padding: 0px;
    font-size: 9px;
    font-family: 'Montserrat', sans-serif;
}
.three-cat-1 .imageinside_1 a {
    margin: 0px;
    padding: 0px;
    font-size: 9px;
    font-family: 'Montserrat', sans-serif;
}
.three-cat-1 .imageinside_1 a .button {
    position: absolute;
    padding: 9px 11px;
    border-radius: 8px;
    border: 1px #000 solid;
    background: none;
    color: #000;
    text-transform: uppercase;
    transition: 0.5s;
}





.maincontainerimage .imageinside a {
    margin: 0px;
    padding: 0px;
    font-size: 9px;
    font-family: 'Open Sans', sans-serif;
}


.remove-left{padding-right:15px;}
.remove-right{padding-left:15px;}

.inner-newletter{text-align:center; margin-bottom:20px;}

.innerimg{text-align:center;}
.innerimg img{display:inline-block;}

.innerimg-2{text-align:center;}
.innerimg-2 img{display:inline-block;}

.innerimg-3{text-align:center;}
.innerimg-3 img{display:inline-block;}

.innerimg-4{text-align:center;}
.innerimg-4 img{display:inline-block;}





.heading-btm ul li small { margin-bottom: 20px;}
.btm-copyright {margin-top: 0;}
.btm-logo img {
    padding: 0 0;
}




.search-buton a {
    font-size: 16px;
    margin-bottom: 20px;
    font-family: 'Work Sans', sans-serif;
    color: #00457c !important;
    background: #fff;
    padding: 12px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.3s all;
}


.topmain-menu-right ul li {
    list-style: none;
    margin: 14px 6px;
    display: inline-block;
    float: none;
}

.search-button button {
	 background: -webkit-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -o-linear-gradient(#39a5c9, #2690b3, #127898);
    background: -moz-linear-gradient(#39a5c9, #2690b3, #127898);
    background: linear-gradient(#39a5c9, #2690b3, #127898);
    position: absolute;
    top: 0;
    right: 1px;
    margin-top: 1px;
    padding: 12px 15px;
    font-size: 23px;
    
    border: none;
    color: #fff;
}
.btm-card{text-align:center;}
.btm-card a{}
.btm-card img{padding: 14px 17px; display:inline-block;}

.inner-about{background:#343537; }

.maincontainerimage {
    margin: 15px 0px;
    padding: 0px;
    position: relative;
}
.three-cat-2 {
    margin: 15px 0px;}
}





















